.right-link {color: rgba(244, 244, 244, 1); font-family: 'Inter'; font-weight: 400; text-decoration: none; font-size: 1.11vw;}
.main-card {background-image: linear-gradient(74deg, rgba(13, 13, 13, 1) 32.9%, rgba(36, 40, 48, 1) 91%); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; grid-row-start: span 1; grid-row-end: span 1; grid-column-start: span 1; grid-column-end: span 1; background-size: auto; background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; color: rgba(229, 229, 229, 1);}
.main-card-animation {height: auto;}
.line {width: 100%;}
.nobg {background-size: auto; background-image: linear-gradient(rgba(13, 13, 13, 1) 0%, rgba(13, 13, 13, 1) 100%); background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.nobgm {background-size: auto; background-image: linear-gradient(rgba(13, 13, 13, 1) 0%, rgba(13, 13, 13, 1) 100%); background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.brand-list {transform: rotateX(0deg) rotateY(0deg) rotateZ(90deg);}
.trade {background-image: linear-gradient(74deg, rgba(13, 13, 13, 1) 61%, rgba(36, 40, 48, 1) 91%); grid-column-start: span 2; grid-column-end: span 2;}
@media (max-width: 991px) {.main-card-animation {height: auto;}}
@media (max-width: 991px) {.right-link {font-size: 16px;}}
@media (max-width: 991px) {.trade {grid-column-start: span 2; grid-column-end: span 2;}}
@media (max-width: 767px) {.right-link {font-size: 16px;}}
@media (max-width: 767px) {.main-card {background-image: linear-gradient(74deg, rgba(13, 13, 13, 1) 33%, rgba(36, 40, 48, 1) 91%);}}
@media (max-width: 479px) {.right-link {font-size: 16px;}}
@media (max-width: 479px) {.main-card {background-image: linear-gradient(74deg, rgba(15, 15, 15, 1) 32.9%, rgba(47, 51, 62, 1) 85%), linear-gradient(rgba(15, 15, 15, 1) 0%, rgba(15, 15, 15, 1) 100%);}}
@media (max-width: 479px) {.nobgm {background-size: auto; background-image: linear-gradient(rgba(15, 15, 15, 1) 0%, rgba(15, 15, 15, 1) 100%); background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll;}}
@media (max-width: 479px) {.brand-list {transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);}}

.sh-circle {
  transform-origin: 396px 146px;
  transition: transform 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.sh-circle-stop1 {
  stop-color: #B5B5B5;
  transition: stop-color 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.sh-circle-stop2 {
  stop-color: #454545;
  transition: stop-color 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.image--u-i30447qqm:hover .sh-circle, #i30447qqm_0:hover .sh-circle {
  transform: rotate(180deg);
}
.image--u-i30447qqm:hover .sh-circle-stop1, #i30447qqm_0:hover .sh-circle-stop1 {
  stop-color: #4278E6;
}
.image--u-i30447qqm:hover .sh-circle-stop2, #i30447qqm_0:hover .sh-circle-stop2 {
  stop-color: #1A3678;
}

